@charset "ISO-8859-1";

@import
	url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@500;600;700&display=swap')
	;

body {
	background: #f3f5f6;
	font-family: 'Open Sans', sans-serif;
}

.login-header {
	background: #2A3052;
}

.header-image {
	background: #f3f5f6;
	position: absolute;
	padding: 5px;
	border-radius: 10px;
	top: 10;
}

.text-primary {
	color: #2A3052 !important;
}

.text-info {
	color: #4D5E80 !important;
}

.text-danger {
	color: red !important;
}

.btn {
	border-radius: 0.5rem;
	font-weight: 700;
}

.btn-dark {
	background: #2A3052 !important;
}

.centered {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.rounded {
	border-radius: 20px !important;
}

.iccic-res-image img {
	width: 100%;
}

.title-text {
	background: #2A3052;
	padding: 5px;
	color: white;
	border-radius: 5px;
}

hr {
	padding: 0;
	margin: 0;
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	margin-top: 10px;
}

.footer-text {
	font-size: 14px;
	font-weight: 700;
}

.fixed-bottom {
	position: fixed;
}

.form-control {
	border-radius: 10px !important;
	border: 2px solid #EDEFF2;
}

.form-control-login-user {
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}

.form-control-login-password {
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
	border-top: 0px;
}

.page-header {
	background: #2A3052;
	border-bottom: 1px solid #D6D6D6;
	padding-left: 35px;
	color:white;
}

.card-box {
	background: white;
	position: relative;
	padding: 20px;
	margin-top: 50px;
	width: 100%;
	border-radius: 20px;
	transition: .3s transform cubic-bezier(.155, 1.105, .295, 1.12), .3s
		box-shadow, .3s -webkit-transform
		cubic-bezier(.155, 1.105, .295, 1.12);
}

.card-box a {
	text-decoration: none;
}

.card-box .card {
	position: relative;
	background: var(- -white);
	border: none;
	font-weight: 700;
	padding-top: 20px;
	font-size: 18px;
	cursor: pointer;
}

.card-box:hover {
	transform: scale(1.05);
	box-shadow: 0 10px 20px rgba(0, 0, 0, .12), 0 4px 8px rgba(0, 0, 0, .06);
}

.card-icon {
	padding: 15px 20px 15px 20px;
	color: white;
	background: #4D5E80;
	position: absolute;
	text-align: center;
	border-radius: 10px;
	font-size: 38px;
	top: -50;
}

.card-text h5, .card-text p {
	margin: 10px 0 10px 0;
	padding-bottom: 10px;
	font-weight: 700;
	border-bottom: 3px solid #4D5E80;
	position: relative;
}

.card-text h5:after, .card-text p:after {
	content: "";
	background: #4D5E80;
	width: 75px;
	height: 3px;
	position: absolute;
	left: 0;
	bottom: 0;
}

.card-next {
	color: white;
	padding: 5px;
	font-size: 20px;
	background: #4D5E80;
	position: absolute;
	border-radius: 8px;
	top: 20;
	right: 0;
}

.breadcrumb {
	font-weight: 700;
}

.breadcrumb-item.active {
	color: #4D5E80;
}

.breadcrumb-item a {
	text-decoration: none;
	color: #c0c0c0;
	
}

.breadcrumb-item a:hover {
	color: #4D5E80;
}

.breadcrumb-item+.breadcrumb-item::before {
	font-family: monospace;
	color: #ffffff;
	background: #4D5E80;
	content: '>';
	padding: 0px 8px 0px 8px;
	border-radius: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}

.table-box {
	background: white;
	border-radius: 10px;
}
.input-res-calendar{
	position : relative;
	widows: 100%;
}
.input-calendar{
	position: absolute;
	widows: 40px;
	height: 40px;
	top : -40;
	right: 2;
}

/* scroll-down-style start*/
*,
:after,
:before {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.login section {
  width: 100%;
  display: table;
  
}

.scroll-down {
  -webkit-transition: all .5s ease-in 3s;
  transition: all .5s ease-in 3s;
  position: fixed;
  bottom: 50px;
  right: 10px;
  margin-left: -16px;
  display: block;
  width: 25px;
  height: 50px;
  border: 2px solid #000000;
  border-radius: 20px;
  z-index: 999;
  -webkit-animation: bounce 3s infinite 3s;
  animation: bounce 3s infinite 3s;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
  transform: scale(1);
}

.scroll-down:before {
    position: fixed;
    top: calc(-50%);
    left: calc(35% - 4px);
	transform: rotate(-45deg);
    display: block;
    width: 8px;
    height: 8px;
    content: "\2193";
    font-size : 30px;
    color : black;
    border-width: 0px 0 2px 2px;
    -webkit-animation: sdb10 3s infinite;
}

@keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  60% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}

@-webkit-keyframes sdb10 {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 10px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 25px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
}
.text-danger-home {
	color: #8B0000 !important; /* Dark Red */
}
.site-link {
    color: #0b5ed7 !important; 
}
/* scroll-down-style end*/